Error updating to 3.0.1.0...

I get the popup saying that I’m running 3.0.0.0 and I can upgrade.

I choose download update, then Install Update

Get the install dialog… hit next… pick the “I accept…” radio button and hit next… then pick next…

And get:

There has been an error.
Error trying to install file: destination ${installdir} resolved to an empty value.
The application will exit now.

Any thoughts?

Manually download the new version from the L&L website, and then install it in place over your existing installation. (Don’t uninstall first, you’ll lose your settings, etc.)